Kurzinfo CB-K20/0162 Update 1

3 Risiko: mittel
Information zu Schwachstellen und Sicherheitslücken
Titel: IBM Spectrum Protect: Mehrere Schwachstellen
Datum: 26.02.2020
Software: IBM Spectrum Protect < 10.1.5 patch1
Plattform: Linux
Auswirkung: Ausführen beliebigen Programmcodes mit den Rechten des Dienstes
Remoteangriff: Ja
Risiko: mittel
CVE Liste: CVE-2019-10639, CVE-2019-14898, CVE-2019-15504, CVE-2019-15505, CVE-2019-15538, CVE-2019-15902, CVE-2019-16714, CVE-2019-18198, CVE-2019-18282, CVE-2019-18806, CVE-2019-18807, CVE-2019-18808, CVE-2019-18809, CVE-2019-18810, CVE-2019-18811, CVE-2019-18812, CVE-2019-18813, CVE-2019-18814, CVE-2019-19524, CVE-2019-19526, CVE-2019-19527, CVE-2019-19529, CVE-2019-19530, CVE-2019-19531, CVE-2019-19532, CVE-2019-19537, CVE-2019-19602, CVE-2019-4703, CVE-2020-4210, CVE-2020-4211, CVE-2020-4212, CVE-2020-4213, CVE-2020-4222, CVE-2020-8428
Bezug: IBM Security Bulletin
Revisions Historie
  • Version: 2

    anpassung

  • Version: 1

    Initiale Fassung

Beschreibung

IBM Spectrum Protect ist eine zentralisierte Backuplösung für Systeme im Netzwerk.

Ein entfernter, anonymer Angreifer kann mehrere Schwachstellen in IBM Spectrum Protect ausnutzen, um die Vertraulichkeit, Integrität und Verfügbarkeit gefährden.

  1. IBM Security Bulletin vom 2020-02-23

  2. IBM Security Bulletin vom 2020-02-23

  3. IBM Security Bulletin vom 2020-02-23

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.